Entrar

Eliminar evaluación

DELETE https://{organization}.myguper.com/api/register/feedback/review/{id}

Elimina permanentemente una evaluación por id. Pensado para moderación administrativa (ej: spam, pedidos mal etiquetados) — el flujo regular del cliente no debe exponer este endpoint.

Try-it values populated from environment ACME (Demo)


Autenticación

Token

Send your user token in the x-guper-authorization header.

Encabezados

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Respuestas

Copied to clipboard